Bug 820513 - ibus-indic-table has $HOME/.ibus
ibus-indic-table has $HOME/.ibus
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus-hunspell-table (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: anish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 05:16 EDT by fujiwara
Modified: 2015-04-12 19:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 18:55:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fujiwara 2012-05-10 05:16:25 EDT
It would be good that ibus-indic-table could have the desktop standard directory likes $HOME/.config or $HOME/.cache instead of $HOME/.ibus

http://standards.freedesktop.org/basedir-spec/latest/ar01s03.html
Comment 1 Pravin Satpute 2012-06-08 04:06:15 EDT
ibus-indic-table is deprecated by ibus-hunspell-table package from Fedora 18 onwards. Moving this bug ibus-hunspell-table.
Comment 2 Fedora Update System 2012-07-30 02:50:30 EDT
ibus-typing-booster-0.0.7-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.7-1.fc16
Comment 3 Fedora Update System 2012-07-30 02:51:01 EDT
ibus-typing-booster-0.0.7-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.7-1.fc17
Comment 4 Fedora Update System 2012-07-30 18:26:19 EDT
ibus-typing-booster-0.0.7-1.fc17 has been pushed to the Fedora 17 testing repository.
Comment 5 Fedora Update System 2012-08-09 18:55:09 EDT
ibus-typing-booster-0.0.7-1.fc16 has been pushed to the Fedora 16 stable repository.
Comment 6 Fedora Update System 2012-08-09 19:13:09 EDT
ibus-typing-booster-0.0.7-1.fc17 has been pushed to the Fedora 17 stable repository.

Note You need to log in before you can comment on or make changes to this bug.